Uploaded image for project: 'Sqoop'
  1. Sqoop
  2. SQOOP-1730

Sqoop2: httpcore and httpclient version has not upgrade after hadoop upgraded

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.99.5
    • Fix Version/s: 1.99.5
    • Component/s: None
    • Labels:
      None

      Description

      Hadoop 2.2.0 depends on httpcore and httpclient 4.1.2
      Hadoop 2.5.1 depends on httpcore and httpclient 4.2.5
      After support version of Hadoop upgraded from 2.2.0 to 2.5.1, the httpcore and httpclient version is still 4.1.2

        Attachments

        1. diff.patch
          5 kB
          Richard

          Issue Links

            Activity

              People

              • Assignee:
                richard_zhou Richard
                Reporter:
                richard_zhou Richard
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: